Subject: bug#25136: locale confusion

From: Dave Love <[email-masked]>
Date: Mon, 12 Dec 2016 13:40:05 +0000

Leo Famulari <[email-masked]> writes:

> My guess is that you updated dlove's Guix package definitions, using
> `guix pull`, but not root's. This operation is per-user. So, dlove's
> locales package is at 2.24, while root's is at 2.23.

That may be right.  I've lost track of this now, but I'll try to
reconstruct it and the thought process that caused the confusion.
Thanks for the comments, and perhaps this should have been on help-
rather than bug-.  I guess it can be smoothed out anyhow.  [For what
it's worth, I'm interested in avoiding obstacles to using saner
solutions on HPC systems, and the obstacles don't have to be very
high...]